@charset "utf-8";
/* CSS Document */

.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}
.clearfix {
	display: inline-table;
	min-height: 1%;
	overflow:hidden;
}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */

a{
	color:#EB0046;
	text-decoration:none;
}
a:active,
a:hover {
  outline: 0;
  color:#14FFB9;
}

img{
	vertical-align:middle;
	max-width:100%;
	height:auto;
}

@-webkit-viewport { width: device-width; }
@-moz-viewport { width: device-width; }
@-ms-viewport { width: device-width; }
@-o-viewport { width: device-width; }
@viewport { width: device-width; }

html{
	background-color:#FFF;
}

body {
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	text-size-adjust: 100%;
	font-family:"メイリオ", Meiryo, Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:1em;
	text-align:center;
	color:#333;
	background-color:#FFF;
}
hgroup h1#other_page{
	background-color:#EB0046;
	padding-bottom:0.5em;
}
hgroup div#attention{
	background-color:#EB0046;
	color:#FFF;
}
hgroup div#chara h2,
hgroup div#attention,
hgroup div#chara ol li{
	line-height:100%;
}

hgroup div#attention p,
hgroup div#chara,
hgroup p#detail{
	width:90%;
	margin:0 auto;
	padding:1em 0;
}
hgroup div#chara h2{
	text-shadow:1px 1px 1px rgba(0, 0, 0, 0.5);
	text-align:center;
}
hgroup div#chara h2{
	font-size:1.25em;
	padding-bottom:0.25em;
}
hgroup div#chara h2 span{
	color:#EB0046;
}
hgroup div#chara ol,
hgroup p#detail{
	text-align:left;
}
hgroup p#detail{
	color:#EB0046;
}
hgroup div#chara ol li{
	background: url(../../../campaign/common/image/check.png) no-repeat left center;
	padding-left:18px;
	padding-top:0.25em;
	padding-bottom:0.25em;
}
hgroup p#photo{
	width:90%;
	margin:0 auto;	
}
hgroup p#photo img{
	margin-bottom:0.5em;
}
hgroup div#attention/*,
div#wrap section div.title*/{
box-shadow:0px 1px 3px #000;
-moz-box-shadow: 0px 1px 3px #000;　/* Firefox用 */  
-webkit-box-shadow: 0px 1px 3px #000;　/* Safari,Google Chrome用 */ 
}
div#wrap section{
	padding-top:2em;
}
div#wrap section#capture{
	padding-top: 2em;
}
div#wrap section#capture ul li{
	width:33%;
	float:left;
}
div#wrap section#capture ul li:last-of-type{
	display: none;
}
div#wrap section,
div#wrap article{
	width:90%;
	margin:0 auto;
}

div#wrap section div.title{
	background-color:#EB0046;
	padding:3px;
	margin-bottom:1em;
	box-shadow:3px 3px 0px rgba(0, 0, 0, 1);
	-webkit-box-shadow:3px 3px 0px rgba(0, 0, 0, 1);
	-moz-box-shadow:3px 3px 0px rgba(0, 0, 0, 1);
}
div#wrap section div.title h1{
color:#FFF;
padding:0.5em;
font-weight:bold;
font-size:1.5em;
text-align:left;
line-height:1em;
}
div#wrap section h2#subtit01,
div#wrap section h2#subtit02,
div#wrap section h2#subtit03,
div#wrap section h2#subtit05,
div#wrap section h2#subtit06,
div#wrap section h2#subtit07,
div#wrap section h2#subtit08,
div#wrap section h2#subtit09,
div#wrap section h2#subtit10,
div#wrap section h2#subtit11{
	color:#262185;
	text-align:left;
	line-height:1em;
	padding-bottom:1em;
	font-size:1.25em;
}
#container section.paragraph h2#subtit04_1,
#container section.paragraph h2#subtit04_2,
#container section.paragraph h2#subtit04_3{
	margin-bottom:1em;
	padding-bottom:0.25em;
	font-size:1.25em;
	color:#262185;
	font-weight:bold;
	border-bottom:2px dotted #EB0046;
}




div#wrap section p{
	padding-bottom:1em;
	text-align:left;
	line-height:1.5em;
}
div#wrap section p.img,
div#wrap section div.reg p{
	text-align:center;
}
div#wrap section div.reg p img{
	margin-bottom:1em;
}
div#wrap section div.reg div.addthis_sharing_toolbox{
	margin-bottom:0.5em;
}
div#wrap article p{
	padding-top:2em;	
}

#container section.paragraph div p#graph,
#container section.paragraph div p#result{
	text-align:center;
}
#container section.paragraph div p#graph img,
#container section.paragraph div p#result img{
	max-width:75%;
}

div#wrap section p.taiken_red{
	color:#EB0046;
	font-size:0.75em;
	margin-top:-1em;
}
div#wrap section div.taiken{
	padding-bottom:1em;
}
div#wrap section div.taiken h3{
	padding:0.25em 0;
	background-color:#F2F2F2;
	border-top:1px solid #CCC;
	border-bottom:1px solid #CCC;
}
div#wrap section div.faq h3{
	border-bottom:1px solid #EB0046;
}
div#wrap section div.taiken h3,
div#wrap section div.faq h3{
	text-align:left;
	font-size:1.25em;
	font-weight:bold;
	line-height:125%;
	padding-bottom:0.25em;
	margin-bottom:1em;
}
div#wrap section div.taiken h3 span.name{
	font-size:0.75em;
	font-weight:normal;
	color:#333;
}
div#wrap section div.taiken h3 span.red{
	color:#EB0046;
}
div#wrap section div.taiken h3 img.l_pic2{
	float:left;
	margin-right:1em;
}
div#wrap section div.faq h3{
	color:#EB0046;
}
div#wrap section div.reg p a:hover img{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)"; /* IE */
	filter: alpha(opacity=75); /* IE */
	-moz-opacity: 0.75; /* Firefox(old) */
	-khtml-opacity: 0.75; /* Safari(old) */
	opacity: 0.75;
}
div#wrap section div.reg p.tokuten img{
	max-width:75%;
}


/* -----------------------------------------------------------------------------------
フッター
*/

nav{
	background-color:#111;
	color:#fff;
	text-align:left;
	font-size:0.875em;
	border-top:1px solid #333;
}
nav ul li{
	display:inherit !important;
}
nav ul li i{
	color:#F06;
	width:1.75em;
	text-align:center;
}
nav ul li a{
	border-bottom:1px solid #333;
	padding:0.75em;
	display:block;
	color:#fff;
}
nav ul li a:hover{
	background-color:#333;
	color:#FFF;
}
p#copy{
	background-color:#000;
	padding:0.25em 0;
}
small{
	font-size:0.5em;
	color:#ccc;
}
/* ----------------------------------------------------------------------------------- */

/* -----------------------------------------------------------------------------------
ページトップ
*/
#page-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
	font-size: 0.75em;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)"; /* IE */
	filter: alpha(opacity=75); /* IE */
	-moz-opacity:0.75; /* Firefox(old) */
	-khtml-opacity: 0.75; /* Safari(old) */
	opacity: 0.75;
}
#page-top a {
	background: #666;
	text-decoration: none;
	color: #fff;
	width: 3em;
	padding: 0.5em 0;
	text-align: center;
	display: block;
	border-radius: 5px;
}
#page-top a:hover {
	text-decoration: none;
	background: #999;
}
/* ----------------------------------------------------------------------------------- */

/* -----------------------------------------------------------------------------------
その他のページ共通
*/

div#wrap section#form h1,
div#wrap section#other h1{
	color:#EB0046;
	border-bottom:1px solid #EB0046;
	font-size:2em;
	font-weight:bold;
	padding-bottom:0.25em;
}

/* ----------------------------------------------------------------------------------- */



/* -----------------------------------------------------------------------------------
ご購入フォーム
*/

div#wrap section#form iframe{
	width:100%;
}

/* ----------------------------------------------------------------------------------- */

/* -----------------------------------------------------------------------------------
電話・電子メールで注文
*/
#container section .order{
	text-align:left;
}
#container section .order .caption{
	font-weight:bold;	
}
#container section .order h2{
	color:#F60;
	font-size:1.5em;
	padding:0;
	border:none;
	border-bottom:1px solid #F60;
	background:none;
	margin-bottom:1em;
}
#container section .order h3{
	font-size:1.5em;
	color:#C00;
	border-bottom:1px dotted #C00;
}
#container section .order h4{
	font-size:1.25em;
	color:#F90;
}
#container section .order h2,
#container section .order h3,
#container section .order h4{
	padding:1em 0 0.25em 0;
}

#container section .order .boxInner .guest{
								display:block;
								margin-bottom:0.5em;
								color:#39C;}
#container section .order .boxInner .staff{
								display:block;
								margin-bottom:0.5em;
								color:#396;}	
							
#container section .order ol{
								list-style:decimal inside;
							}
#container section .order li dl{
									margin-left:2em;}
								}
#container section .order li strong{
	color:#F90;
								}


/* ----------------------------------------------------------------------------------- */

/* -----------------------------------------------------------------------------------
ご購入の流れ
*/
#container section .flow{
	text-align:left;
}
#container section .flow .caption{
	font-weight:bold;	
}
#container section .flow h2{
	color:#F60;
	font-size:1.5em;
	padding:0;
	border:none;
	border-bottom:1px solid #F60;
	background:none;
	margin-bottom:1em;
}
#container section .flow h3{
	font-size:1.5em;
	color:#EB0046;
	border-bottom:1px dotted #EB0046;
}
#container section .flow h4{
	font-size:1.25em;
	color:#F90;
}
#container section .flow h2,
#container section .flow h3,
#container section .flow h4{
	padding:1em 0 0.25em 0;
}

/* ----------------------------------------------------------------------------------- */

/* -----------------------------------------------------------------------------------
特定商取引法に基づく表示
*/

.page_law{
	text-align:left;
}
.page_law dt{
	font-weight:bold;
	padding-bottom:0.25em;
}
.page_law dd{
	margin-bottom:2em;
	border-bottom:1px dotted #999;
	padding-bottom:0.5em;
	padding-left:1em;
	font-size:0.875em;
}

/* ----------------------------------------------------------------------------------- */

/* -----------------------------------------------------------------------------------
プライバーポリシー
*/
#container section .privacy{
	text-align:left;
}
#container section .privacy section{
	width:100%;
	margin:2em 0 0 0;
	padding:0;
	text-align:left;
}
#container section .privacy section h1{
	font-weight:bold;
	padding-bottom:0.25em;
	font-size:1.25em;
	border-bottom:1px solid #000;
	margin-bottom:0.5em;
	background:none;
	color:#000;
}

/* ----------------------------------------------------------------------------------- */

/* -----------------------------------------------------------------------------------
会社概要
*/

#container section div#table{
	padding-bottom:2em;
}

/* ----------------------------------------------------------------------------------- */

/* -----------------------------------------------------------------------------------
その他
*/
div#wrap section div#table #Firsttime {
      margin: 0 auto;
      text-align: left; }
      div#wrap section div#table #Firsttime h2 {
        color: #F60;
        border-bottom: 1px solid #F60;
        margin-bottom: 1em; }
      div#wrap section div#table #Firsttime h3 {
        color: #066; }
      div#wrap section div#table #Firsttime h2,
      div#wrap section div#table #Firsttime h3 {
        font-size: 1.5em; }
      div#wrap section div#table #Firsttime h4 {
        color: #F90;
        font-size: 1.25em; }
      div#wrap section div#table #Firsttime h2,
      div#wrap section div#table #Firsttime h3,
      div#wrap section div#table #Firsttime h4 {
        padding: 0 0 0.25em; }
      div#wrap section div#table #Firsttime td h4 {
        margin-bottom: 0.5em;
        color: #f36;
        font-weight: bold;
        display: block;
        background-color: #ffe5f2;
        padding: 0.2em 0.5em 0; }
      div#wrap section div#table #Firsttime dd h4 {
        color: #F90;
        font-weight: bold;
        display: block; }
      div#wrap section div#table #Firsttime .textBox {
        margin-bottom: 2em; }
        div#wrap section div#table #Firsttime .textBox .boxInner {
          margin-bottom: 2em; }
          div#wrap section div#table #Firsttime .textBox .boxInner p {
            margin-bottom: 0.5em; }
            div#wrap section div#table #Firsttime .textBox .boxInner p img {
              text-align: center;
              width: 100%;
              max-width: 600px;
              margin: auto; }
          div#wrap section div#table #Firsttime .textBox .boxInner li {
            color: #fc0; }
      div#wrap section div#table #Firsttime dt {
        margin: 0 2% 1em 0;
        float: left;
        clear: both;
        display: block;
        width: 15%;
        max-width: 100px; }
        div#wrap section div#table #Firsttime dt img {
          width: 100%; }
      div#wrap section div#table #Firsttime dd {
        float: left;
        width: 83%;
        display: block;
        min-height: 100px;
        margin: 0 0 1em; }
      div#wrap section div#table #Firsttime table {
        width: 100%; }
      div#wrap section div#table #Firsttime th {
        background: #f9c;
        width: 100px;
        vertical-align: top; }
      div#wrap section div#table #Firsttime td {
        padding: 0 0.5em 1em; }
    div#wrap section div#table #Mechanism {
      margin: 0 auto;
      text-align: left; }
      div#wrap section div#table #Mechanism h2 {
        color: #F60;
        border-bottom: 1px solid #F60;
        margin-bottom: 1em; }
      div#wrap section div#table #Mechanism h3 {
        color: #066; }
      div#wrap section div#table #Mechanism h2,
      div#wrap section div#table #Mechanism h3 {
        font-size: 1.5em; }
      div#wrap section div#table #Mechanism h4 {
        color: #F90;
        font-size: 1.25em; }
      div#wrap section div#table #Mechanism h2,
      div#wrap section div#table #Mechanism h3,
      div#wrap section div#table #Mechanism h4 {
        padding: 0 0 0.25em; }
      div#wrap section div#table #Mechanism h5 {
        margin-bottom: 0.5em;
        border: 1px solid #CC9;
        color: #993;
        padding: 0.5em;
        font-size: 1em; }
      div#wrap section div#table #Mechanism h4 span {
        padding: 0 1.5em; }
      div#wrap section div#table #Mechanism .textBox {
        margin-bottom: 2em; }
        div#wrap section div#table #Mechanism .textBox .boxInner {
          margin-bottom: 1em; }
        div#wrap section div#table #Mechanism .textBox ul li:first-child {
          margin-right: 20px;
          float: left; }
        div#wrap section div#table #Mechanism .textBox ol {
          list-style: decimal inside;
          padding: 10px;
          background-color: #CC9;
          color: #333; }
          div#wrap section div#table #Mechanism .textBox ol li dl {
            padding: 0 2em; }
            div#wrap section div#table #Mechanism .textBox ol li dl dt {
              color: #ff0; }
            div#wrap section div#table #Mechanism .textBox ol li dl dd {
              padding-left: 1em; }
        div#wrap section div#table #Mechanism .textBox p {
          margin-bottom: 1em; }
          div#wrap section div#table #Mechanism .textBox p span.emphasis {
            color: #f90;
            font-weight: bold;
            font-size: 1.1em;
            padding: 0 0.2em; }
    div#wrap section div#table #Introduction {
      margin: 0 auto;
      text-align: left; }
      div#wrap section div#table #Introduction h2 {
        color: #F60;
        border-bottom: 1px solid #F60;
        margin-bottom: 1em; }
      div#wrap section div#table #Introduction h3 {
        color: #066; }
      div#wrap section div#table #Introduction h2,
      div#wrap section div#table #Introduction h3 {
        font-size: 1.5em; }
      div#wrap section div#table #Introduction h4 {
        color: #F90;
        font-size: 1.25em;
        border: 1px solid #F90;
        padding: 0.5em; }
      div#wrap section div#table #Introduction h2,
      div#wrap section div#table #Introduction h3 {
        padding: 0 0 0.25em; }
      div#wrap section div#table #Introduction h4 span {
        font-size: 0.8em;
        padding: 0 1.5em; }
      div#wrap section div#table #Introduction .textBox {
        margin-bottom: 2em; }
        div#wrap section div#table #Introduction .textBox .boxInner {
          margin-bottom: 1em; }
        div#wrap section div#table #Introduction .textBox ul {
          list-style: none;
          padding: 10px;
          background-color: #CC9;
          color: #333;
          margin-bottom: 1.5em; }
        div#wrap section div#table #Introduction .textBox li {
          line-height: 1.2;
          margin-bottom: 0.5em; }
          div#wrap section div#table #Introduction .textBox li:last-child {
            margin-bottom: 0; }
        div#wrap section div#table #Introduction .textBox table {
          width: 100%;
          border-collapse: collapse;
          margin-bottom: 1.5em; }
          div#wrap section div#table #Introduction .textBox table caption {
            font-size: 0.85em;
            padding-bottom: 0.5em; }
        div#wrap section div#table #Introduction .textBox th {
          color: #333;
          font-size: 0.75em;
          padding: 0.5em 0;
          background: #dedede;
          border: 1px solid #666;
          font-weight: bold;
          text-align: center; }
        div#wrap section div#table #Introduction .textBox td {
          color: #f66;
          border: 1px solid #666;
          text-align: center;
          font-size: 0.85em;
          padding: 0.5em 0;
          font-weight: bold; }
          div#wrap section div#table #Introduction .textBox td.fever {
            background-color: #f66; }
          div#wrap section div#table #Introduction .textBox td.aisle {
            background-color: #000;
            text-align: center;
            color: #fff;
            border-right: 1px solid #000;
            border-left: 1px solid #000;
            font-size: 0.9em;
            padding: 0.5em 0; }
        div#wrap section div#table #Introduction .textBox p {
          margin-bottom: 1em; }
          div#wrap section div#table #Introduction .textBox p span.emphasis {
            color: #f96;
            font-weight: bold;
            font-size: 1.1em;
            padding: 0 0.2em; }
/* ----------------------------------------------------------------------------------- */

@media screen and (min-width: 640px){

}

@media screen and (min-width: 960px){

body{
	background:url(../images/bg.gif) repeat #000 fixed;
}

#container{
	margin:0 auto;
}
hgroup{
	width:960px;
	text-align:center;
}
hgroup div#attention p{
	background:url(../images/attention.jpg) no-repeat;
	height:130px;
}
hgroup div#chara{
	background:url(../images/chara.jpg) no-repeat;
	height:235px;
}
hgroup p#detail{
	background:url(../images/detail.jpg) no-repeat;
	height:220px;
}
hgroup div#attention p,
hgroup div#chara,
hgroup p#detail{
	width:100%;
	padding:0;
}
hgroup div#attention p span,
hgroup div#chara h2,
hgroup div#chara ol,
hgroup p#detail span,
hgroup p#photo{
	display:none;
}
#container div#wrap{
	width:960px;
	background-color:#FFF;
	padding:2em 0;
}
hgroup,
div#wrap{
	margin:0 auto;
}
div#wrap section{
	padding-top:53px;
}
div#wrap section#capture ul li{
	width:20%;
}
div#wrap section#capture ul li:last-of-type{
	display: inherit;
}
div#wrap section.paragraph div.title{
	background:none;
	padding:0;
	margin-bottom:0;
box-shadow:none;
-moz-box-shadow:none;　/* Firefox用 */  
-webkit-box-shadow:none;　/* Safari,Google Chrome用 */}
#container section.paragraph{
	background:url(../images/title_bg.jpg) no-repeat top left;
	width:860px;
}
#container section.paragraph h1 span,
#container section.paragraph h2 span{
	display:none;
}
#container section.paragraph h1#title01{
	background:url(../images/title01.png) no-repeat;
}
#container section.paragraph h1#title02{
	background:url(../images/title02.png) no-repeat;
}
#container section.paragraph h1#title03{
	background:url(../images/title03.png) no-repeat;
}
#container section.paragraph h1#title04{
	background:url(../images/title04.png) no-repeat;
}
#container section.paragraph h1#title05{
	background:url(../images/title05.png) no-repeat;
}
#container section.paragraph h1#title06{
	background:url(../images/title06.png) no-repeat;
}
#container section.paragraph h1#title07{
	background:url(../images/title07.png) no-repeat;
}
#container section.paragraph h1#title08{
	background:url(../images/title08.png) no-repeat;
}
#container section.paragraph h1#title09{
	background:url(../images/title09.png) no-repeat;
}
#container section.paragraph h1#title10{
	background:url(../images/title10.png) no-repeat;
}
#container section.paragraph h1#title11{
	background:url(../images/title11.png) no-repeat;
}
#container section.paragraph h1#title01,
#container section.paragraph h1#title02,
#container section.paragraph h1#title03,
#container section.paragraph h1#title04,
#container section.paragraph h1#title05,
#container section.paragraph h1#title06,
#container section.paragraph h1#title07,
#container section.paragraph h1#title08,
#container section.paragraph h1#title09,
#container section.paragraph h1#title10,
#container section.paragraph h1#title11{
	width:700px;
	height:36px;
}
#container section.paragraph h2#subtit01{
	background:url(../images/title01sub01.png) no-repeat;
}
#container section.paragraph h2#subtit02{
	background:url(../images/title02sub01.png) no-repeat;
}
#container section.paragraph h2#subtit03{
	background:url(../images/title03sub01.png) no-repeat;
}
#container section.paragraph h2#subtit04_1{
	background:url(../images/title04sub01.png) no-repeat center;
}
#container section.paragraph h2#subtit04_2{
	background:url(../images/title04sub02.png) no-repeat center;
}
#container section.paragraph h2#subtit04_3{
	background:url(../images/title04sub03.png) no-repeat center;
}
#container section.paragraph h2#subtit05{
	background:url(../images/title05sub01.png) no-repeat;
}
#container section.paragraph h2#subtit06{
	background:url(../images/title06sub01.png) no-repeat;
}
#container section.paragraph h2#subtit07{
	background:url(../images/title07sub01.png) no-repeat;
}
#container section.paragraph h2#subtit08{
	background:url(../images/title08sub01.png) no-repeat;
}
#container section.paragraph h2#subtit09{
	background:url(../images/title09sub01.png) no-repeat;
}
#container section.paragraph h2#subtit10{
	background:url(../images/title10sub01.png) no-repeat;
}
#container section.paragraph h2#subtit11{
	background:url(../images/title11sub01.png) no-repeat;
}
#container section.paragraph h2#subtit01,
#container section.paragraph h2#subtit02,
#container section.paragraph h2#subtit03,
#container section.paragraph h2#subtit05,
#container section.paragraph h2#subtit06,
#container section.paragraph h2#subtit07,
#container section.paragraph h2#subtit08,
#container section.paragraph h2#subtit09,
#container section.paragraph h2#subtit10,
#container section.paragraph h2#subtit11{
	margin-top:0em;
	margin-bottom:1em;
	width:700px;
	height:54px;
	padding-bottom:0;
}
#container section.paragraph h2#subtit04_1,
#container section.paragraph h2#subtit04_2,
#container section.paragraph h2#subtit04_3{
	height:48px;
	margin-bottom:1em;
	margin-left:0;
	border:none;
}
#container section.paragraph h1,
#container section.paragraph h2{
	margin-left:160px;
}
div#wrap section div.title h1{
	border:none;
}
#container section.paragraph div p#graph,
#container section.paragraph div p#result,
#container section.paragraph img.eye_catch{
	float:right;
}
#container section.paragraph img.eye_catch{
	margin:0 0 1em 1em;
}
#container section.paragraph div p#graph img,
#container section.paragraph div p#result img{
	max-width:100%;
}
#container section.paragraph div p#graph{
	margin-right:10px;
}

div#wrap section div.reg p.tokuten img{
	float:left;
	margin-right:5px;
}
div#wrap section div.reg p.tokuten{
	width:800px;
	text-align:center;
	margin:0 auto;
}
div#wrap section div.reg div.addthis_sharing_toolbox{
	display:none;
}
nav,
p#copy{
	width:960px;
	margin:0 auto;
}

nav{
	color:#fff;
	text-align:left;
	font-size:0.875em;
	background-color:#222;
	padding:1em 0;
}
nav ul{
	width:90%;
	margin:0 auto;
	text-align:center;
}
nav ul li{
	display:inline !important;
	margin:0 0.5em;
	white-space:nowrap;
}
nav ul li a{
	border-bottom: none;
	padding:0;
	font-size:0.875em;
	background:none;
	display: inline;
	color:#fff;
}
nav ul li a:hover{
	background-color:transparent;
	text-decoration:underline;
	color:#FFF;
}


div#wrap section#form,
div#wrap section#other,
div#wrap section#other_content{
	padding-top:2em;
}

}
